<?php

date_default_timezone_set('Europe/Berlin');
$config = parse_ini_file("config.ini", true) ;

/* Attempt to connect to MySQL database */
$link = mysqli_connect($config['DB']['DB_SERVER'], $config['DB']['DB_USERNAME'], $config['DB']['DB_PASSWORD'], $config['DB']['DB_NAME']);
 
// Check connection
if($link === false){
    die("ERROR: Could not connect. " . mysqli_connect_error());
}

?>
